﻿::after {
    outline: none
}

::before {
    outline: none
}

body {
    height: auto;
    margin: 0 auto;
    padding: 0 auto;
    font-family: "microsoft yahei";
    background: #fff9e7;
    min-width: 1300px;
}

ul li {
    list-style: none;
}

div,
ul,
li,
img,
dl,
dt,
dd,
form,
table,
tr,
td,
h1,
h2,
h3,
h4,
h5,
h6,
a,
input,
p,
video {
    margin: 0px;
    padding: 0px;
    border: none;
    border: 0
}

a {
    text-decoration: none;
    font-family: 微软雅黑;
}

a {
    outline: none;
}

a:active {
    star: expression(this.onFocus=this.blur());
}

:focus {
    outline: 0;
}

#top {
    width: 100%;
    height: 60px;
    background: rgb(0, 0, 0, 0.5);
    position: relative;
    left: 0;
    right: 0;
}

.top_nr {
    width: 1200px;
    margin: 0 auto;
}

.top_nr ul {
    float: right;
}

.top_nr ul li {
    float: left;
    line-height: 60px;
}

.top_nr ul li.end {
    background: none;
}

.top_nr ul li a {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    margin: 0 9px;
    font-family: Microsoft YaHei;
    font-weight: normal;
}

.top_nr ul li a:hover {
    color: #fadc91;
    text-decoration: underline
}

.top_nr p {
    float: left;
    margin-top: 7px;
}

.top_nr p img {
    display: block;
    border: none;
}

/*tab切换*/
.tab-container {
    width: 100%;
    transition: all 0.3s;
}

.tab-container.fixed {
    /* 固定时的样式 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    z-index: 100;
}

.tab-header {
    height: 80px;
    display: flex;
    font-size: 30px;
    margin: 0 auto;
    font-family: serif;
    font-weight: bold;
    background-color: #5e0402;
    justify-content: center;
}

.tab-title {
    cursor: pointer;
    color: #ffffffb3;
    line-height: 80px;
    width: 500px;
    text-align: center;
}

.tab-title .after_title {
    background: url("//img.12365auto.com/zhuanti/shrw/images/after_title_d.png") no-repeat center;
    height: 80px;
    width: 100%;
}

.tab-title.active .after_title {
    color: #ffbb44;
    background: url("//img.12365auto.com/zhuanti/shrw/images/after_title_h.png") no-repeat center;
}

.tab-title1 .after_title {
    background: url("//img.12365auto.com/zhuanti/shrw/images/product_title_d.png") no-repeat center;
    height: 80px;
    width: 100%;
}

.tab-title1.active .after_title {
    color: #ffbb44;
    background: url("//img.12365auto.com/zhuanti/shrw/images/product_title_h.png") no-repeat center;
}

.tab-content {
    padding: 50px 0px;
    border-top: none;
    display: none;
    width: 1200px;
    margin: 0 auto;
}

.tab-content.active {
    display: block;
}

span.after_sales {
    width: 890px;
    text-align: center;
}

.after_sales.after_sales {
    width: 900px;
    margin: 0 auto;
    line-height: 2;
    text-align: center;
    color: #5c0402;
    font-size: 18px;
}

.shuxian_img {
    padding-top: 20px;
}

.icon_down img.icon_down_t {
    margin-top: 20px;
}

/*banner*/
.banner {
    width: auto;
    margin-top: -60px;
}

.banner .banner1 {
    background: url(//img.12365auto.com/zhuanti/shrw/images/banner.jpg) no-repeat top center;
    height: 520px;
}

.banner .banner1 .banner_center {
    width: 1200px;
    margin: 0 auto;
    background: url(//img.12365auto.com/zhuanti/shrw/images/banner.jpg) no-repeat top center;
    height: 520px;
}

.center {
    margin: 0 auto;
    /* background:url(//img.12365auto.com/zhuanti/shrw/images/bg.jpg) repeat-x;*/
}

.title {
    text-align: center;
}

.center .year:first-of-type {
    padding-top: 30px;
}

.year {
    padding-top: 100px;
    width: 1200px;
    margin: 0 auto;
}

.year .peo {
    position: relative;
    height: 510px;
    margin-top: 30px;
}

.year .peo .show {
    position: absolute;
    bottom: 50px;
    left: 474px;
    width: 642px;
}

.year .peo .show dl dt {
    height: 30px;
}

.year .peo .show dl dt a {
    font-size: 18px;
    font-weight: bold;
    color: #333;
}

.year .peo .show dl dt a:hover {
    color: #752010;
}

.year .peo .show dl dd {
    font-size: 15px;
    color: #555;
    line-height: 28px;
    height: 84px;
}

.year .peo .show dl dd a {
    float: right;
    color: #752010;
    background: url(//img.12365auto.com/zhuanti/shrw/images/xx.png) no-repeat right;
    padding-right: 18px;
}

.year .peo .show dl dd a:hover {
    color: #db2d25;
    background: url(//img.12365auto.com/zhuanti/shrw/images/xxr.png) no-repeat right;

}

.year .peo .show dl dd.video {
    margin-top: 15px;
    height: 132px;
}

.year .peo .show dl dd.video a {
    float: left;
    width: 234px;
    height: 132px;
    display: block;
    position: relative;
    margin-right: 15px;
    background: none;
    padding: 0;
    overflow: hidden;
}

.year .peo .show dl dd.video a img {
    display: inline;
    height: 100%;
    transition: all .25s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.year .peo .show dl dd.video a:hover img {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}

.year .peo .show dl dd.video a em {
    position: absolute;
    left: 5px;
    bottom: 5px;
    width: 26px;
    height: 26px;
    display: block;
    background: url(//img.12365auto.com/zhuanti/shrw/images/pc_video_play.png) no-repeat;
    background-size: 26px;
}

/*漂浮*/
.fp-nav {
    position: fixed;
    z-index: 100;
    top: 63%;
    opacity: 1;
    margin-top: -490px;
    display: block;
    right: 0px;
    background-image: linear-gradient(to bottom, #ffd595, #fbae5d);
    width: 184px;
    left: 50%;
    margin-left: 660px;
    border-radius: 10px;
}

.fp-nav2 {
    position: fixed;
    z-index: 100;
    top: 63%;
    opacity: 1;
    margin-top: -490px;
    display: block;
    right: 0px;
    background-image: linear-gradient(to bottom, #ffd595, #fbae5d);
    width: 184px;
    left: 50%;
    margin-left: 660px;
    border-radius: 10px;
}

.fp-nav-cen {
    background-image: linear-gradient(0deg, rgb(209, 77, 65) 0%, rgb(171, 39, 34) 0%);
    width: 178px;
    border-radius: 7px;
    margin: 3px;
    padding: 0 0 18px;
}

.fp-nav-lift {
    width: 178px;
    margin: 0 auto;
    padding: 13px 0 15px;
}

.fp-nav-lift li {
    display: flex;
    align-items: center;
    height: 46px;
    padding: 0 10px;
    position: relative;
    border-bottom: 1px solid #ffffff1a;
}

.fp-nav2 .fp-nav-lift li {
    height: 60px;
}

.fp-nav-lift li a {
    display: flex;
    cursor: pointer;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.fp-nav-lift li a span {
    display: flex;
    align-items: center;
}

.fp-nav-lift li span.le {
    background-size: 32px;
    width: 32px;
    height: 32px;
}

.fp-nav-lift li .nav_szm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_ql span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_sy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_dm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_myj span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_msh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zsw span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_mjp span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_lxh span.le {
    height: 33px;
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_header_logo.png) no-repeat;
    background-size: 32px 33px;
    background-position: center;
}
.fp-nav-lift li .nav_wl span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_syf span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_header_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzk span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_header_logo.png) no-repeat;
    background-position: center;
}

.fp-nav-lift li a:hover.nav_szm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_ql span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_sy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_dm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gzy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_myj span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_msh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_zsw span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_zx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_mjp span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_lxh span.le {
    height: 33px;
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_header_logo_y.png) no-repeat;
    background-size: 32px 33px;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_wl span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_syf span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_header_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gzk span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_header_logo_y.png) no-repeat;
    background-position: center;
}


.fp-nav-lift li a.pit span.le {
    width: 32px;
    height: 32px;
    background-size: 32px;
}

.fp-nav-lift li a.pit.nav_szm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_ql span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_sy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_dm span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_gx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_gzy span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_myj span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_msh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_zsw span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_zx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_mjp span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_lxh span.le {
    height: 33px;
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_header_logo_y.png) no-repeat;
    background-size: 32px 33px;
}
.fp-nav-lift li a.pit.nav_wl span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_syf span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_header_logo_y.png) no-repeat;
}
.fp-nav-lift li a.pit.nav_gzk span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_header_logo_y.png) no-repeat;
}

.fp-nav-lift li span.rig em {
    display: block;
    height: 28px;
    width: 46px;
}

.fp-nav-lift li .nav_szm span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_ql span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_sy span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_dm span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzy span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_myj span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_msh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zsw span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_mjp span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_lxh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_wl span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_syf span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_car_logo.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzk span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_car_logo.png) no-repeat;
    background-position: center;
}

.fp-nav-lift li .nav_szm.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_ql.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_sy.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_dm.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gx.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzy.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_myj.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_msh.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zsw.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_zx.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_mjp.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_lxh.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_wl.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_syf.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li .nav_gzk.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_car_logo_y.png) no-repeat;
    background-position: center;
}

.fp-nav-lift li a:hover.nav_szm span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/szm_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_ql span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/ql_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_sy span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/sy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_dm span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/dm_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gx_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gzy span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_myj span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjy_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_msh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/msh_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_zsw span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zsw_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_zx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/zx_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_mjp span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/mjp_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_lxh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/lxh_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_wl span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/wl_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_syf span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/syf_car_logo_y.png) no-repeat;
    background-position: center;
}
.fp-nav-lift li a:hover.nav_gzk span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/gzk_car_logo_y.png) no-repeat;
    background-position: center;
}

.fp-nav-lift li a span.rig i {
    display: block;
    width: 70px;
    font-size: 14px;
    font-style: normal;
    color: #fff;
    text-align: center;
    float: left;
}

.fp-nav-lift li a:hover span.rig i {
    color: #fadc91;
}

.fp-nav-lift li a.pit span.rig i {
    color: #fadc91;
}

.ttop {
    padding: 0;
}

.ttop li.end {
    text-align: center;
    height: auto;
    margin: 0;
    height: 26px;
    border-bottom: none;
}

.ttop li.end span {
    display: inline-block;
    height: 26px;
    width: 28px;
    background: url(//img.12365auto.com/zhuanti/shrw/images/bg.png) no-repeat 0 -747px;
    cursor: pointer;
}

.ttop li.end span:hover {
    background-position: -58px -747px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a span.le {
    width: 40px;
    height: 50px;
}



.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w2.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w3.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w4.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w5.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w6.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w7.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w8.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w9.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w10.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_w11.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w2.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w3.png) no-repeat center;
    background-size: 32px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w4.png) no-repeat center;
    background-size: 42px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/bg.png) no-repeat -214px -491px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w5.png) no-repeat center;
    background-size: 34px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w7.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w8.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w9.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w6.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_w10.png) no-repeat center;
}


.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y2.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y3.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y4.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y5.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y6.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y7.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y8.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y9.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y10.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj:hover span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y11.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y2.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y3.png) no-repeat center;
    background-size: 32px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y4.png) no-repeat center;
    background-size: 42px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/bg.png) no-repeat -296px -491px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y5.png) no-repeat center;
    background-size: 34px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y7.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y8.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y9.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y6.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj:hover span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y10.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y2.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y3.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y4.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y5.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y6.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y7.png) no-repeat;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y8.png) no-repeat;
}


.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y9.png) no-repeat;
}


.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y10.png) no-repeat;
}


.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj.pit span.le {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_pn_y11.png) no-repeat;
}


.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_msh.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y2.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zsw.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y3.png) no-repeat center;
    background-size: 32px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zx.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y4.png) no-repeat center;
    background-size: 42px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_mjp.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/bg.png) no-repeat -296px -491px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxh.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y5.png) no-repeat center;
    background-size: 34px;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_ysj.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y7.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_lxx.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y8.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zyf.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y9.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_zdh.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y6.png) no-repeat center;
}

.fp-nav2 .fp-nav-cen .fp-nav-lift li a.nav_hhj.pit span.rig em {
    background: url(//img.12365auto.com/zhuanti/shrw/images/product_logo_y10.png) no-repeat center;
}


/*版权*/
.foot {
    padding: 40px 0 15px;
    width: auto;
    margin: 70px auto 0;
    background: #762011;
    clear: both;
}

.foot p {
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.foot p a {
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
}

.foot p.bq {
    height: 40px;
    color: #fff;
}

.foot p.bq a {
    font-size: 16px;
}

.foot p.lxwm {
    height: 45px;
    color: #fff;
}

.foot p a:hover {
    color: #fff;
    text-decoration: underline;
}

.foot p.bq b {
    font-weight: normal;
    display: inline-block;
}

.foot p.bq b img {
    float: left;
    margin-top: 2px;
    width: 18px;
    margin-right: 5px;
}

.foot p.bq b em {
    font-style: normal;
    color: #fff;
}

.foot p.bq b a {
    padding-left: 0;
}

.foot p.bq span {
    padding: 0 10px;
    color: #fff;
}